@font-face {
    font-family: 'mullermedium';
    src: url('../fonts/fontfabric_-_mullermedium-webfont.eot');
    src: url('../fonts/fontfabric_-_mullermedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fontfabric_-_mullermedium-webfont.woff2') format('woff2'),
         url('../fonts/fontfabric_-_mullermedium-webfont.woff') format('woff'),
         url('../fonts/fontfabric_-_mullermedium-webfont.ttf') format('truetype'),
         url('../fonts/fontfabric_-_mullermedium-webfont.svg#mullermedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'muller_regularregular';
    src: url('../fonts/fontfabric_-_mullerregular-webfont.eot');
    src: url('../fonts/fontfabric_-_mullerregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fontfabric_-_mullerregular-webfont.woff2') format('woff2'),
         url('../fonts/fontfabric_-_mullerregular-webfont.woff') format('woff'),
         url('../fonts/fontfabric_-_mullerregular-webfont.ttf') format('truetype'),
         url('../fonts/fontfabric_-_mullerregular-webfont.svg#muller_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mullerthin';
    src: url('../fonts/fontfabric_-_mullerthin-webfont.eot');
    src: url('../fonts/fontfabric_-_mullerthin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fontfabric_-_mullerthin-webfont.woff2') format('woff2'),
         url('../fonts/fontfabric_-_mullerthin-webfont.woff') format('woff'),
         url('../fonts/fontfabric_-_mullerthin-webfont.ttf') format('truetype'),
         url('../fonts/fontfabric_-_mullerthin-webfont.svg#mullerthin') format('svg');
    font-weight: normal;
    font-style: normal;

}

html,body{
	min-height:100%;
	  background: url('../images/War_Coming.png') no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

::-webkit-scrollbar { 
    display: none; 
}

*{
	padding:0;
	margin:0;
}

img {
	max-width: 100%;
	height: auto;
	width:auto;
	bottom: 0;
}

body{
	margin:0;
	max-width:100%;
}

body h1,h2,h3,h4,p,strong,span{
	font-family: 'mullermedium';
}

a, a:link, a:active, a:visited,a:focus{outline:none;text-decoration:none!important;color:#5b0000;}

header,article,footer{
	float:left;
	width:100%;
	display:block;
}

.no-edit footer {
	bottom:0;
	padding:39px 99px;
	position:absolute;
	font-size:12px;
	z-index:200;
}

footer p{
	color:#f0efef;
	font-size:14px;
}

.block-map{
	float:right;
}

.block-map .map-preview,
.block-map .map-btn{
	float:left;
}

.map-preview{
	position:relative;
}

.block-map .map-preview .bg1{
	width:207px;
	height:110px;
	background-image:url('../images/map-thumbnail.png');
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-transition: all .5s ;
	   -moz-transition: all .5s ;
         -o-transition: all .5s ;
            transition: all .5s ;
        -ms-transition: all .5s ;
}

.block-map .map-preview .bg2{
	position:absolute;
	top:0;
	left:0;
	width:207px;
	height:110px;
	background-image:url('../images/map-thumbnail-no-filter.png');
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-transition: all .5s ;
	   -moz-transition: all .5s ;
         -o-transition: all .5s ;
            transition: all .5s ;
        -ms-transition: all .5s ;
		opacity:0;
}

.block-map .map-preview:hover .bg1{
	opacity:0;
}

.block-map .map-preview:hover .bg2{
	opacity:1;
}

.map-btn{
	text-align:center;
	height:110px;
	width:125px;
	background-color:#d8332b;
	cursor:pointer;
}

.map-btn:hover{
	background-color:#5b0000;
     -webkit-transform:  translateX(0%);
        -moz-transform:  translateX(0%);
          -o-transform:  translateX(0%);
         -ms-transform:  translateX(0%);
             transform:  translateX(0%);
	-webkit-transition: all .5s ;
	   -moz-transition: all .5s ;
         -o-transition: all .5s ;
            transition: all .5s ;
        -ms-transition: all .5s ;
}

.map-btn img{
	transform:translateY(50%);
}

.map-btn span{
	display:block;
	position:relative;
	text-transform:uppercase;
	top:25%;
}

.map-btn span:before{
	font-size:14px;
	color:#fff;
	content:'click here';
	text-decoration:none;
}

.map-btn span:after{
	text-decoration:none;
}